body {
	background-color: #000000;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
	font-family: "Comic Sans MS", Arial, sans-serif;

}

.SubmittedText {
	color: #FF3300;
	font-weight: bold;
}
.SmallText {
	font-size: smaller;
}
a {
	color: #CC0000;
	text-decoration: none;
}
a img {
	border-color: #CC0000;
}

a:hover, a:active {
	text-decoration: underline;
}

#Invitation {
	border: 1px dotted #FFFFFF;
	width: 50%;
	text-align: left;
	padding: 1em;
}

.Heading {
	text-align: left;
	color: #FFFF99;
	margin-left: 2em;
	width: 200px;
	float: left;
}

#Invitation p {
	padding: 0;
	margin: 0;
}

img {
}

h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}

h1 {
	margin-top: 0;
	padding-top: 0;
}
h3{
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 1em;
	color: #FFFF99;
}

hr {
	width: 25%;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}